//
//  GameView.swift
//  ArkitDoushiQi
//
//  Created by Enzo JOLYS on 27/05/2024.
//

import SwiftUI
import SpriteKit

struct GameView: View {
    
    var game:GameScene = GameScene(size: CGSize(width: 940, height: 740))
    
    var body: some View {
        SpriteView(scene: game)
    }
}

struct GameView_Previews: PreviewProvider {
    static var previews: some View {
        GameView()
    }
}
